Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorkmoore2011-02-07 16:41:32 +0000
committerkmoore2011-02-07 16:41:32 +0000
commitced06590eedf487dd7be8010755bf50ad3064e63 (patch)
tree1de159a1dc65956e392470b91d60c5bc5b8e4220 /jpa/tests/org.eclipse.jpt.jpa.core.tests
parenta98153dec5e434de95f7a71998af8466bac65fa2 (diff)
downloadwebtools.dali-ced06590eedf487dd7be8010755bf50ad3064e63.tar.gz
webtools.dali-ced06590eedf487dd7be8010755bf50ad3064e63.tar.xz
webtools.dali-ced06590eedf487dd7be8010755bf50ad3064e63.zip
Updating bundle versions
Diffstat (limited to 'jpa/tests/org.eclipse.jpt.jpa.core.tests')
-rw-r--r--jpa/tests/org.eclipse.jpt.jpa.core.tests/META-INF/MANIFEST.MF12
1 files changed, 6 insertions, 6 deletions
diff --git a/jpa/tests/org.eclipse.jpt.jpa.core.tests/META-INF/MANIFEST.MF b/jpa/tests/org.eclipse.jpt.jpa.core.tests/META-INF/MANIFEST.MF
index 7de2a18e38..3b7c2b0b40 100644
--- a/jpa/tests/org.eclipse.jpt.jpa.core.tests/META-INF/MANIFEST.MF
+++ b/jpa/tests/org.eclipse.jpt.jpa.core.tests/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.jpt.jpa.core.tests;singleton:=true
-Bundle-Version: 2.4.0.qualifier
+Bundle-Version: 3.0.0.qualifier
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.commands;bundle-version="[3.4.0,4.0.0)",
@@ -14,11 +14,11 @@ Require-Bundle: org.eclipse.core.commands;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jem.util;bundle-version="[2.0.100,3.0.0)",
org.eclipse.jpt.common.core;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jpt.common.core.tests;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.jpt.jpa.core;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.jpt.jpa.core.tests.extension.resource;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.jpt.jpa.db;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.jpt.common.utility;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.jpt.common.utility.tests;bundle-version="[1.2.0,2.0.0)",
+ org.eclipse.jpt.jpa.core;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.jpt.jpa.core.tests.extension.resource;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.jpt.jpa.db;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.jpt.common.utility;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.jpt.common.utility.tests;bundle-version="[2.0.0,3.0.0)",
org.eclipse.wst.common.emf;bundle-version="[1.1.200,2.0.0)",
org.eclipse.wst.common.emfworkbench.integration;bundle-version="[1.1.200,2.0.0)",
org.eclipse.wst.common.frameworks;bundle-version="[1.1.200,2.0.0)",

Back to the top